  @font-face {
    font-family: Arial Unicode MS, gentium,; 
    font-style:  normal;
    font-weight: normal;
    src: url(/ARIALUN30.eot);
  }
 /*general page styles - link colours have been chosen to meet W3C brightness and contrast guidelines*/ 
BODY {
	font-family:    Arial Unicode MS, gentium, verdana, arial, helvetica, sans-serif; 
	background-color : #000066;
	font-size : 12px;
}
A:LINK {
	color : #00c;
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
}
A:ACTIVE {
	color : #09c;
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
}
A:VISITED {
	color : #609;
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
}
A:FOCUS {
	color:#09c;
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
}
A:HOVER {
	color: #09C;
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
}


H1, H2, H3, H4, H5, H6 { font-weight: bold;
font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
}
H1 { font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
font-size: 28px; }

H2 { font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
font-size: 24px; }

H3 { font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
font-size: 20px; }

H4 { font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
font-size: 18px; }

H5 {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
H6 {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #ffffff;
}
TABLE, TR, TD {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
}

DD { 
font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	margin-left : 4em;
}
DL {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	margin-left: 2em;
}
 
DT {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	margin-left: 2em;
}
SUP {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	color : ff0000;
	font-size : 11px;
}
label {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
}
/*page layout styles*/
#toolbar {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	position: absolute; left: 10px; top: 57px; width: 124px; height: 400px; text-align: left
}
#vertleft {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	position: absolute; left: 133px; top: 57px; width: 1px; height:321px; background-color: #FFFFFF; text-align: left; background-image: url(/images/white.gif); layer-background-image: url(images/white.gif)
}
#pagetitle {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	position: absolute;
	left: 134px;
	top: 57px;
	width: 75%;
	height: 100px;
	text-align: left;
	overflow: auto;
	background-color : #000066;
	layer-background-color : #000066;
	padding: 15px;
	visibility : visible;
	color : #ffffff;
}
#textbody {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	position: absolute;
	left: 134px;
	top: 115px;
	width: 75%;
	height: 80%;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 12px;
	text-align: left;
	padding: 15px;
	overflow : auto;
}
#toctitle {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	position: absolute;
	left: 134px;
	top: 57px;
	width: 75%;
	height: 90px;
	text-align: left;
	overflow: auto;
	background-color : #000066;
	layer-background-color : #000066;
	padding: 15px;
	visibility : visible;
	color : #ffffff;
}
#tocbody {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	position: absolute;
	left: 134px;
	top: 95px;
	width: 75%;
	height: 80%;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 12px;
	text-align: left;
	padding: 15px;
	overflow : auto;
}
#dynamtitle {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	position: absolute;
	left: 134px;
	top: 57px;
	width: 75%;
	height: 100px;
	text-align: left;
	overflow: auto;
	background-color : #000066;
	layer-background-color : #000066;
	padding: 15px;
	visibility : visible;
	color : #ffffff;
}
#dynambody {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	position: absolute;
	left: 134px;
	top: 162px;
	/*width: 75%;*/
	/*height: 80%;*/
	background-color: #FFFFFF;
	color: #000000;
	font-size: 12px;
	text-align: left;
	padding: 15px;
	/*overflow : auto;*/
	
	width: auto;
}
#skip a {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	position : absolute;
	overflow : hidden;
	width : 1px;
	height : 1px;
	left : 0px;
	top : -500px;
	z-index : 2;
}
#skip a:active, #skip a:focus {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	position : absolute;
	overflow : visible;
	width : auto;
	height : auto;
	background-color : #ffffff;
	color : ff00ff;
	top : 5px;
	left : 5px;
	padding : 5px;
	border : 2px solid #0099cc;
	font-weight : bold;
}
.fthead {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	color : #ffffff;
	padding-right : 30px;
	padding-bottom : 10px;
	padding-left : 30px;
}
.ft {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	padding-left : 30px;
	padding-right : 30px;
	line-height : 20px;
}
/*styles for pages with white background*/
.footer {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
}
.records {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
}
.bluline {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	color : #006;
	width : 95%;
	text-align : center;
}
.mrkdlinks {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
}
/*the backslash in the declarations is so IE will ignore the background image*/
A.mrkdsection {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	bac\kground-image : url(../images/icons/arrow_right.gif);
	bac\kground-repeat : no-repeat;
	color : #CC0000;
	background-position: 0% 50%;
	padding-left : 10px;
}
A:visited.mrkdsection {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	bac\kground-image : url(../images/icons/arrow_right.gif);
	bac\kground-repeat : no-repeat;
	color : #CC0000;
	background-position: 0% 50%;
	padding-left : 10px;
}
.small {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
}

.txtbox {
	width : 58%;
}
li.author {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	list-style: square;
	font-size: 12px;
	line-height: 1.6em;
	margin-top: 4px;
	padding-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	font-weight : bold;
}
ul.sectlinks {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	list-style: none;
	list-style-image : none;
	list-style-position : inside;
	padding-left : 10px;
}
li.indent {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	list-style: none;
	list-style-image: none;
	margin-left: 10px;
	margin-top:0em;
	font-size: 1em;
	line-height:1.25em;
}
.top {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	text-align : right;
	padding : 10px;
}

/*styles for pages with blue background  - link colours have been chosen to meet  W3C brightness and contrast guidelines*/
.bluebg {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	color : #ffffff;
	font-size : 12px;
}
.footerblu {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #ffffff;
}
ul.bluebg {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	color : #ffffff;
	font-size : 12px;
}
a.bluebg {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	color : #9cf;
}
a:active.bluebg {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	color : #6ff;
}
a:visited.bluebg { 
font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
color: #ccf;
	
}
a:focus.bluebg {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	color : #6ff;
}
a:hover.bluebg {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	color : #6ff;
}
a.footerblu {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	color : #9cF;
	font-size : 10px;
	font-weight : bold;
}

a:active.footerblu {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	color : #6ff;
	font-weight : bold;
}
a:visited.footerblu {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	color : #ccf;
	font-weight : bold;
}
a:focus.footerblu {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	color : #6ff;
	font-weight : bold;
}
a:hover.footerblu {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	color : #6ff;
	font-weight : bold;
}

.smallblu {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #ffffff;
}
.white {
	font-family: Arial Unicode MS, Gentium, Verdana, Arial, Helvetica, sans-serif;
	color : #fff;
}

/*styles for buttons*/
input.buttons {
	color: #fff;
	background-color:#03c;
	border: 1px solid #000;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial Unicode MS, verdana, arial, helvetica, sans-serif;
	height: 21px;
	cursor: pointer;
}
input.buttonsblu {
	color: #fff;
	background-color:#03c;
	border: 1px solid #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial Unicode MS, verdana, arial, helvetica, sans-serif;
	height: 21px;
	cursor: pointer;
}
input.browse {
	color: #fff;
	background-color:#03c;
	border: 1px solid #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial Unicode MS, verdana, arial, helvetica, sans-serif;
	height: 18px;
	cursor: pointer;
	width : 60px;
	margin : 4px;
}
input.lookfor {
	color: #fff;
	background-color:#03c;
	border: 1px solid #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial Unicode MS, verdana, arial, helvetica, sans-serif;
	width: 65px;
	height: 21px;
	cursor: pointer;
}
input.updown {
	color: #fff;
	background-color:#03c;
	border: 1px solid #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial Unicode MS, verdana, arial, helvetica, sans-serif;
	width: 50px;
	height: 21px;
	cursor: pointer;
}
input.go {
	color: #fff;
	background-color:#03c;
	border: 1px solid #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial Unicode MS, verdana, arial, helvetica, sans-serif;
	width: 30px;
	height: 21px;
	cursor: pointer;
}

